@charset "shift_jis";

#wrap h1 { font-size:167%;}
#side h2 a { font-size:129%;}
#content h2 { font-size:122%;}
#wrap h3 { font-size:122%;}
#wrap #side h3 { font-size:114%;}
#wrap h4 { font-size:100%;}
#wrap h5 { font-size:100%;}
#wrap #contentIndex h2 { font-size:100%;}

#wrap p { font-size:100%;}

#wrap ul li { font-size:100%;}
#wrap ul li li { font-size:100%;}

#wrap dt { font-size:100%;}
#wrap dd { font-size:100%;}

#wrap th,#wrap td { font-size:100%;}
#wrap table h3,#wrap table h4,#wrap table h5,#wrap table p,
#wrap table ul,#wrap table ol,#wrap table dl {
 font-size:100%;
}

#wrap #sitemap ul li {
 font-size:85%;
}

